@charset "utf-8";
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		home基本設定用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-------------------------------------------------------------------------------------------
	初期設定
-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 15px;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body,a{
	color:#3c3c3c;
	text-decoration: none;
	font-size:16px;
	line-height: 1.8em;
	font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	letter-spacing: 0.1em;
}

main{
	background: #f0ebe2;
}

/* font */

.copper {
	font-family: Copperplate,Copperplate Gothic Light,fantasy;
}

.yu-min{
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

.blue{
	color:#004066;
}

a:hover{
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      opacity: 0.6;
}

.w1000{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.w1100{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.txt_center{
	text-align: center;

}

h2{
	font-size:20px;
}

h2 span{
	font-size:11px;
	display: block;
}


/* プレースホルダー */
input::-webkit-input-placeholder{
	color: #ccc;
}

input:-moz-placeholder{
	color: #ccc;
}

input::-moz-placeholder{
	color: #ccc;
}

input:-ms-input-placeholder{
	color: #ccc;
}


select::-webkit-input-placeholder{
	color: #ccc;
}

select:-moz-placeholder{
	color: #ccc;
}

select::-moz-placeholder{
	color: #ccc;
}

select:-ms-input-placeholder{
	color: #ccc;
}


textarea::-webkit-input-placeholder{
	color: #ccc;
}

textarea:-moz-placeholder{
	color: #ccc;
}

textarea::-moz-placeholder{
	color: #ccc;
}

textarea:-ms-input-placeholder{
	color: #ccc;
}
main{
	display: block;
}
.spOnly {
	display: none;
}
@media screen and (max-width: 1120px) {
	.w1000{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		overflow:hidden;
	}
	.w1100{
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		overflow:hidden;
	}
	.pcOnly {
		display: none;
	}
	.spOnly {
		display: block;
	}
}




/****************************************************************************************************************************
	共通
****************************************************************************************************************************/

.more_btn{

	text-align: center;
}

.more_btn > a{
	border:1px solid #505050;
	display: inline-block;
	padding:5px 70px;
}

.caption{
  color: #fff;
  text-shadow:
    1px 1px 1px #333,
    -1px 1px 1px #333,
    1px -1px 1px #333,
    -1px -1px 1px #333;
  position: absolute;
  left: 5px; bottom: 0;
}



/****************************************************************************************************************************
	ヘッダー
****************************************************************************************************************************/

header{
	background: #f0ebe2;
	width:100%;
	padding:5px 0 50px 0;
}

header .logo img{
	width: 380px;
	max-width: 100%;
}


header p.sns{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-top:25px;
}

header p.sns a{
	position: relative;
	font-size:9px;
	}

header p.sns a.twitter{
	margin-right:50px;
}

header p.sns a.twitter:before{
	position: absolute;
	top: 50%;
	left: -30px;
	margin-top: -10px;
	content:url(../../img/tabata/twitter_icon.png);
}

header p.sns a.english:before{
	content:url(../../img/tabata/english_icon.png);
	position: absolute;
	top: 50%;
	left: -30px;
	margin-top: -10px;
}


header .flex{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-end;
	margin-top:15px;
	position:relative;
	left:-50px;
}

header .flex div:first-child{
	margin-right: auto;

}

header nav ul{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-top:15px;
}

header nav ul li a{
	font-size:16px;
	color:#000;
	margin:0 0 0 30px;
	display: block;
	text-align: center;
	font-weight: 700;
}

header nav ul li a span{
	line-height: 1em;
	font-size:9px;
	display: block;
	text-align: center;
	}

header div.trigger{
	display: none;
}

@media screen and (max-width: 1120px) {
	header nav{
		display: none;
	}

header div.trigger{
  display: block;
  position:fixed;
    top: 20px;
    right: 20px;
    z-index: 3;
    width: 50px;
    height: 50px;
  margin-left:30px;
  background:#004066;
}

header div.trigger span img {
    width: 30px;
    color: #fff;
    font-size: 10px;
    text-align: center;
    display: block;
    margin: 5px auto;
}

header div.trigger div{
  background:#004066;
    width: 65%;
    margin: -17px auto 0 auto;
}

header div.trigger div:nth-of-type(1) {
	border-bottom:2px solid #fff;
	margin-top:-20px;
}
header div.trigger div:nth-of-type(2) {
	margin-top:8px;
	border-bottom:2px solid #fff;
}
header div.trigger div:nth-of-type(3) {
	margin-top:8px;
	border-bottom:2px solid #fff;
}

}


/****************************************************************************************************************************
	フッター
****************************************************************************************************************************/
footer{
	padding:80px 0 10px 0;
}
footer .logo img{
	width:464px;
	margin-bottom:30px;

}

footer .flex{
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

footer .flex section.information{
	width: 50%;
	}

footer .flex section.information dl{
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
   font-size:15px;
   padding-bottom:30px;
   line-height:1.4em;
}

footer .flex section.information dl dt{
	border-right:1px solid #000;
	width: 15%;
	padding:5px 0;
	}
footer .flex section.information dl dd{
	padding:5px 0;
	width: 83%;
}

footer .flex section.information dl dd .map a{
    background: #004066;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    padding: 2px 20px;
	font-size: 13px;
    color:#fff;
   }

footer p.detail{
	font-size:13px;
   line-height:1.4em;
}

footer p.detail a{
	font-size:12px;
	color:#004066;
	letter-spacing: 0;
}

footer .flex section.sns_link{
	width: 46%;
	}

footer .flex section.sns_link ul{
	margin-top:30px;
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

footer nav{
	background: #004066;
}

footer nav ul{
	margin:50px auto 10px auto;
	padding:30px 0;
 	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}

footer nav ul li:last-child a{
	border-right:none;
}

footer nav ul li a{
	padding:0 20px;
	border-right:1px solid #fff;
	font-size:14px;
	color:#fff;
	}

footer p.copyright{
	text-align: center;
	font-size:11px;
}


/****************************************************************************************************************************
		サイドナビ
****************************************************************************************************************************/
.sidenaviArea{
	background: #004066;
	display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
	-webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
	position:fixed;
	top:0;
	left: auto;
	right:-750px;
	z-index: -1;
	width: 750px;
	-moz-transform: translate(0px, 0);
	-webkit-transform: translate(0px, 0);
	-o-transform: translate(0px, 0);
	-ms-transform: translate(0px, 0);
	transform: translate(0px, 0);
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
	opacity: 0;
}

.sidenaviArea.open{
	-moz-transform: translate(-750px, 0);
	-webkit-transform: translate(-750px, 0);
	-o-transform: translate(-750px, 0);
	-ms-transform: translate(-750px, 0);
	transform: translate(-750px, 0);
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
	opacity: 1;
	z-index: 1000;
}

.sidenaviArea .in_conts{
	padding: 100px 0px 150px;
	display: inline-block;
}

.sidenaviArea .in_conts .menu{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
	width: 600px;
}

.sidenaviArea .in_conts .menu li{
	width: 50%;
	padding: 10px 20px;
}

.sidenaviArea .in_conts .menu li a{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
	position: relative;
	color: #fff;
	border-bottom: dotted 1px #fff;
	padding: 10px 30px 10px 0;
	font-weight: normal;
	font-size: 14px;
}

.sidenaviArea .in_conts .menu li a:after{
	font-family: fontawesome;
	content: '\f105';
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: auto;
	right: 0px;
	bottom: 0;
	margin: auto;
	font-size: 14px;
	font-weight: normal;
}

/* close */
.sidenaviArea .in_conts .closeBtn{
	width: 41px;
	height: 41px;
	z-index: 1005;
	position: absolute;
	top:20px;
	left: auto;
	right:20px;
	cursor:pointer;
}

.sidenaviArea .in_conts .closeBtn:before{
	content: '';
	width: 31px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	margin: auto;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.sidenaviArea .in_conts .closeBtn:after{
	content: '';
	width: 1px;
	height: 31px;
	background-color: #fff;
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom:0;
	margin: auto;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media screen and (max-width: 920px){
	.sidenaviArea{
		position: fixed;
		top:0px;
		left: auto;
		right:-920px;
		width: 100%;
		height: 100%;
	}
	.sidenaviArea.open{
		-moz-transform: translate(-920px, 0);
		-webkit-transform: translate(-920px, 0);
		-o-transform: translate(-920px, 0);
		-ms-transform: translate(-920px, 0);
		transform: translate(-920px, 0);
	}
	.sidenaviArea .in_conts{
		width: 100%;
		padding: 50px 0px 0px;
		display: block;
		overflow-y: scroll;
		height: 100%;
		text-align: center;
		position: relative;
		right:-17px;
	}
	.sidenaviArea .in_conts .menu{
		display: -webkit-inline-box;
	  display: -ms-inline-flexbox;
	  display: inline-flex;
		padding-right: 17px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.sidenaviArea .in_conts .closeBtn{
		position: fixed;
		width: 80px;
		height: 80px;
		top: 0px;
		left: auto;
		right: 0px;
	}
	/*.sidenaviArea .in_conts .closeBtn:before{
		background-color: #fff;
	}
	.sidenaviArea .in_conts .closeBtn:after{
		background-color: #fff;
	}*/
}
@media screen and (max-width: 640px){
	.sidenaviArea .in_conts .closeBtn{
		width: 70px;
		height: 70px;
	}
	.sidenaviArea .in_conts{
		padding: 40px 0px 0px;
	}
	.sidenaviArea .in_conts .menu{
		width: 100%;
	}
	.sidenaviArea .in_conts .menu li{
		width: 50%;
		padding: 0;
		text-align: left;
	}
	.sidenaviArea .in_conts .menu li a{
		padding: 0px 40px 0px 20px;
		height: 60px;
		line-height: 1.3em;
		border-bottom: dotted 1px #fff;
	}
	.sidenaviArea .in_conts .menu li a:after{
		right: 10px;
	}
	.sidenaviArea .in_conts .menu li:nth-child(1){
		border-top: dotted 1px #fff;
	}
	.sidenaviArea .in_conts .menu li:nth-child(2){
		border-top: dotted 1px #fff;
	}
}
@media screen and (max-width: 500px){
	.sidenaviArea .in_conts .closeBtn{
		width: 60px;
		height: 60px;
	}
	.sidenaviArea .in_conts{
		padding: 30px 0px 0px;
	}
}



/****************************************************************************************************************************
	下層共通
****************************************************************************************************************************/
article.under h1{
	padding:25px 0;
	font-size:32px;
	background: #004066;
	color:#fff;
	text-align: center;
}

article.under h1 span{
	display: block;
	font-size:12px;
}

article.under h2{
	padding:90px 0 20px 0 ;
	text-align: center;
	font-size:28px;

}

article.under h2:after{
	display: block;
	content:"";
	margin:20px auto;
	width:32px;
	border-bottom:2px solid #004066;
}


.pagination{
	margin-top:80px;
	text-align: center;
}

.pagination .page-numbers{
	border:1px solid #004066;
	padding:15px 10px;
}


.pagination a.page-numbers{
	background: #004066;
	color:#fff;
}



/****************************************************************************************************************************
  レスポンシブ　1000px
****************************************************************************************************************************/

@media screen and (max-width: 1120px) {

header{
	padding-bottom:20px;
}

header p.sns{
	margin-left:30px;
  -webkit-box-pack: start;
     -ms-flex-pack: start;
   justify-content: flex-start;
}

header .flex{
	left:0px;
}

footer .flex{
	display: block;
}

footer .logo img{
	width: 100%;
}

footer .flex section.information{
	width: 100%;
}

footer .flex section.information dl{
	display: block;
}
footer .flex section.information dl dt{
	border:none;
	width: 100%;
	text-align: center;
position: relative;
display: inline-block;
padding: 0 55px;
}

footer .flex section.information dl dd{
	width: 100%;
	/*text-align: center;*/
	margin-bottom:20px;
}
footer .flex section.information dl dt:before,footer .flex section.information dl dt:after{
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 40%;
height: 1px;
background-color: black;
}

footer .flex section.information dl dt:before{
	left:0;
}

footer .flex section.information dl dt:after{
	right: 0;
}


footer p.detail{
	width: 100%;
	/*text-align: center;*/
}
footer .flex section.information dl dd .map a{
	display: block;
	width: 100%;
	text-align: center;
}


footer .flex section.sns_link{
	width: 100%;
}

footer nav ul{
	display: block;
	padding:0;
}

footer nav ul li a{
	border: none;
	width: 100%;
	height: 100%;
	display: block;
}

footer nav ul li a:after{
  font-family:FontAwesome;
  content:"\f105";
	position: absolute;
	right:10px;

}
footer nav ul li{
	border-bottom:1px solid #fff;
	padding:10px 0;
}

footer .flex section.sns_link ul li{
	margin:10px;
	width: 50%;
}

footer .flex section.sns_link ul li a img{
	width: 100%;
}

footer .flex section.sns_link ul{
  -webkit-box-pack: start;
     -ms-flex-pack: start;
   justify-content: flex-start;
   width: 100%;

}

article.under h2{
	padding:50px 0 20px 0 ;
	text-align: center;
	font-size:25px;

}

.caption{
  font-size: 12px;
}

}
